OpenESB 2.3.x Deprecated

Created on Thursday, 01 January 2015 12:41

OpenESB 2.3.x versions are deprecated and are not supported by the community anymore. We advise OE 2.3 users to move to OE Version 3.x to take advantage of the last upgrade on OpenESB.